Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 16/05/2022, à 12:38

iznobe

Re : [Résolu] the following packages have unmet dependencies

Peux tu donner :

sudo apt clean && sudo apt autoclean && sudo apt update
sudo apt remove -s --purge libreoffice-*

retour utilisable de commande
MSI Z490A-pro , i7 10700 , 32 GB RAM . avec Ubuntu , LM et W$10

Hors ligne

#27 Le 16/05/2022, à 12:54

Yann1991

Re : [Résolu] the following packages have unmet dependencies

yann@yann-HP-EliteBook-840-G3:~$ sudo apt clean && sudo apt autoclean && sudo apt update
[sudo] Mot de passe de yann : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Atteint :1 http://archive.canonical.com/ubuntu focal InRelease
Atteint :2 http://mirror.umd.edu/ubuntu focal InRelease
Atteint :3 http://mirror.umd.edu/ubuntu focal-updates InRelease
Atteint :4 http://mirror.umd.edu/ubuntu focal-backports InRelease
Atteint :5 http://mirror.umd.edu/ubuntu focal-security InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
yann@yann-HP-EliteBook-840-G3:~$ sudo apt remove -s --purge libreoffice-*
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de libreoffice-wiki-publisher pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-breeze pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-math pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-report-builder-bin-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-gug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-script-provider-js pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-report-builder-bin pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-mysql-connector pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ast pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-smoketest-data pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-sdbc-postgresql pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-voikko pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-zh-cn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-sdbc-mysql pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-crystal pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-zh-tw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-zh-cn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-kmr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-zh-tw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-gtk2 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-gtk3 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-java-common pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-dev pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-math-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-nso pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-officebean pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-base pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-gug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-dmaths pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-core pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-calc-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-oxygen pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-systray pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-gtk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-lightproof-ru-ru pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-en-gb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-papirus pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-human pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-en-us pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-en-gb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-en-za pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-subsequentcheckbase pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-en-us pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-en-za pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-dev-doc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-reportdesigner pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-kmr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-szl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-pa-in pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-pa-in pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-kde pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-kf5 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-dev-gui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-hicontrast pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-nso pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-filter-binfilter pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-af pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-am pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ar pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-as pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-be pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-bg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-bn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-bs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ca pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-cs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-cy pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-da pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-de pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-dz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-el pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-eo pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-es pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-et pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-eu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-fa pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-fi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-fr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ga pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-gd pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-gl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-gu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-he pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-hi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-hr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-hu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-id pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-in pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-is pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-it pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ja pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ka pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-kk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-km pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-kn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ko pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-lt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-lv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-mk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ml pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-mn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-mr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-nb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ne pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-nl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-nn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-nr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-oc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-om pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-or pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-pl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-pt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ro pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ru pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-rw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-si pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-sk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-sl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-sr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ss pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-st pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-sv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ta pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-te pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-tg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-th pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-tn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-tr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ts pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-uk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-uz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ve pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-vi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-writer2xhtml pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-xh pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-za pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-zu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-librelogo pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-sifr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-sdbc-firebird pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-pt-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-qt5 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-script-provider-python pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-szl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-impress-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-dev-common pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-core-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-galaxy pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-base-core pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-yaru pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-ogltrans pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-karasa-jaga pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-impress pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-elementary pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-af pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-am pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ar pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-as pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-be pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-bg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-bn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-bs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ca pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-cs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-cy pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-da pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-de pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-dz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-el pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-eo pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-es pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-et pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-eu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-fa pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-fi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-fr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ga pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-gd pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-gl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-gu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-he pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-hi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-hr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-hu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-id pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-is pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-it pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ja pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ka pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-kk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-km pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-kn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ko pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-lt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-lv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-mk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ml pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-mn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-mr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-nb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ne pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-nl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-nn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-nr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-oc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-om pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-or pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-pl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-pt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ro pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ru pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-rw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-si pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-sk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-sl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-sr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ss pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-st pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-sv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ta pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-te pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-tg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-th pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-tn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-tr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ts pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-uk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-uz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ve pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-vi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-xh pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-base-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-zu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-lightproof-pt-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-common pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-spellcheck-fi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-spellcheck-tr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-evolution pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-andromeda pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-canzeley-client pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-writer2latex pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-sukapura pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-ast pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-colibre pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-5.2 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-zemberek pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-sdbc-hsqldb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-writer pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-common pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-plasma pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-kde4 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-kde5 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-script-provider-bsh pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-lightproof-en pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-lightproof-hu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-writer-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-zh-cn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-zh-tw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-avmedia-backend-vlc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-gug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-nlpsolver pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-pdfimport pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-pt-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-report-builder pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-kmr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-hyphenation-fi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-pt-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-draw-nogui pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-hyphenation-tr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-style-tango pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-af pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-am pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ar pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-as pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-be pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-bg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-bn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-br pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-bs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ca pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-cs pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-cy pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-da pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-de pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-dz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-el pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-eo pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-es pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-et pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-eu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-fa pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-fi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-fr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ga pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-gd pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-gl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-gu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-he pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-hi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-hr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-hu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-id pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-is pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-it pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ja pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ka pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-kk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-km pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-kn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ko pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-lt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-lv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-mk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ml pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-mn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-mr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-nb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ne pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-nl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-nn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-nr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-oc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-om pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-or pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-pl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-pt pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ro pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ru pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-rw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-si pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-sk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-sl pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-sr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ss pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-st pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-sv pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ta pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-te pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-tg pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-th pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-tn pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-tr pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ts pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ug pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-uk pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-uz pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-ve pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-vi pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-numbertext pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-xh pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-en-gb pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-grammarcheck-zu pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-templates pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-en-us pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-en-za pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-gnome pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-texmaths pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-4.3 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-4.4 pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-nso pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-calc pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-l10n-ast pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-bundled pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-pa-in pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-base-drivers pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-gtk-gnome pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-draw pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-filter-mobiledev pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-avmedia-backend-gstreamer pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-unbundled pour l'expression rationnelle « libreoffice-* »
Note : sélection de libreoffice-help-szl pour l'expression rationnelle « libreoffice-* »
Le paquet « libreoffice-filter-mobiledev » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-4.3 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-4.4 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-5.2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-andromeda » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-crystal » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-common » au lieu de « libreoffice-l10n-en-us »
Le paquet « libreoffice-avmedia-backend-vlc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-filter-binfilter » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-unbundled » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-gnome » au lieu de « libreoffice-gtk-gnome »
Le paquet « libreoffice-grammarcheck-af » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-af » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-am » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-am » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ar » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ar » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-as » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-as » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ast » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ast » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-be » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-be » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-bg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-bg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-bn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-bn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-bs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-bs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ca » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-cs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-cy » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-cy » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-da » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-de » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-dz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-el » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-lightproof-en » au lieu de « libreoffice-grammarcheck-en-gb »
Note : sélection de « libreoffice-lightproof-en » au lieu de « libreoffice-grammarcheck-en-za »
Le paquet « libreoffice-help-en-za » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-eo » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-eo » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-es » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-et » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-eu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-fa » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-fa » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-voikko » au lieu de « libreoffice-spellcheck-fi »
Note : sélection de « libreoffice-voikko » au lieu de « libreoffice-hyphenation-fi »
Note : sélection de « libreoffice-voikko » au lieu de « libreoffice-grammarcheck-fi »
Le paquet « libreoffice-grammarcheck-fr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ga » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ga » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-gd » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-gd » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-gl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-gu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-gu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-gug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-gug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-he » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-he » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-hi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-hr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-hr » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-lightproof-hu » au lieu de « libreoffice-grammarcheck-hu »
Le paquet « libreoffice-grammarcheck-id » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-is » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-is » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-it » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ja » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ka » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ka » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-kk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-kk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-km » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-kmr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-kmr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-kn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-kn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ko » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-lt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-lt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-lv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-lv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-mk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-mk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ml » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ml » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-mn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-mn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-mr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-mr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-nb » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-nb » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ne » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ne » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-nn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-nn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-nr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-nr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-nso » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-nso » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-oc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-oc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-om » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-or » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-or » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-pa-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-pa-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-pl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-pt » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-lightproof-pt-br » au lieu de « libreoffice-grammarcheck-pt-br »
Le paquet « libreoffice-grammarcheck-ro » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ro » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-lightproof-ru-ru » au lieu de « libreoffice-grammarcheck-ru »
Le paquet « libreoffice-grammarcheck-rw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-rw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-si » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-si » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-sk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-sl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-sr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-sr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ss » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ss » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-st » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-st » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-sv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-szl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-szl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ta » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ta » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-te » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-te » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-tg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-tg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-th » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-th » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-tn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-tn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-tr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ts » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ts » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-uk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-uk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-uz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-uz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-ve » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ve » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-vi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-xh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-xh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-zh-cn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-zh-tw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-grammarcheck-zu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-zu » n'est pas installé, et ne peut donc être supprimé
Note : sélection de « libreoffice-lightproof-en » au lieu de « libreoffice-grammarcheck-en-us »
Note : sélection de « libreoffice-report-builder » au lieu de « libreoffice-reportdesigner »
Note : sélection de « libreoffice-zemberek » au lieu de « libreoffice-hyphenation-tr »
Note : sélection de « libreoffice-zemberek » au lieu de « libreoffice-spellcheck-tr »
Le paquet « libreoffice-style-papirus » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-voikko » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-canzeley-client » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dmaths » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-en » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-hu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-pt-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-ru-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-numbertext » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-templates » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-texmaths » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer2latex » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer2xhtml » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-zemberek » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-base-core » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-calc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-core » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dev-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dev-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dev-gui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-draw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-gnome » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-gtk3 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ca » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-cs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-da » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-de » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-dz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-el » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-es » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-et » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-eu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-fi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-gl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-hi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-hu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-id » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-it » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ja » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-km » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ko » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-om » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-pl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-pt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-pt-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-sk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-sl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-sv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-tr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-vi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-zh-cn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-help-zh-tw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-impress » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-java-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-af » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-am » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ar » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-as » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ast » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-be » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-bg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-bn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-bs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ca » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-cs » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-cy » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-da » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-de » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-dz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-el » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-eo » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-es » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-et » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-eu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-fa » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-fi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ga » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-gd » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-gl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-gu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-gug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-he » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-hi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-hr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-hu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-id » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-is » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-it » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ja » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ka » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-kk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-km » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-kmr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-kn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ko » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-lt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-lv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-mk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ml » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-mn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-mr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nb » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ne » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nso » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-oc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-om » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-or » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pa-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pt-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ro » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-rw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-si » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ss » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-st » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-szl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ta » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-te » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-th » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ts » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-uk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-uz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ve » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-vi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-xh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-za » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zh-cn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zh-tw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-math » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-nlpsolver » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-officebean » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-ogltrans » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-pdfimport » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-elementary » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-sukapura » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-yaru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-avmedia-backend-gstreamer » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-base » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-base-drivers » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-base-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-calc-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-core-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-draw-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-evolution » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-gtk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-gtk2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-impress-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-kde » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-kde4 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-kde5 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-kf5 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-librelogo » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-math-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-mysql-connector » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-plasma » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-qt5 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-report-builder » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-report-builder-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-report-builder-bin-nogui » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-bsh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-js » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-python » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-sdbc-firebird » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-sdbc-hsqldb » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-sdbc-mysql » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-sdbc-postgresql » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-smoketest-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-galaxy » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-hicontrast » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-human » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-karasa-jaga » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-oxygen » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-sifr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-subsequentcheckbase » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-systray » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-wiki-publisher » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer-nogui » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libexttextcat-data liblangtag-common liblangtag1 libuno-cppu3
  libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 uno-libs-private ure
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libreoffice-common* libreoffice-help-common* libreoffice-help-en-gb*
  libreoffice-help-en-us* libreoffice-help-fr* libreoffice-l10n-en-gb*
  libreoffice-l10n-en-za* libreoffice-l10n-fr* libreoffice-style-breeze*
  libreoffice-style-colibre* libreoffice-style-tango*
0 mis à jour, 0 nouvellement installés, 11 à enlever et 0 non mis à jour.
Purg libreoffice-help-fr [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-l10n-fr [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-help-en-us [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-l10n-en-za [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-common [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 libreoffice-help-common:amd64 libreoffice-help-en-gb:amd64 ]
Purg libreoffice-help-en-gb [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 libreoffice-help-common:amd64 ]
Purg libreoffice-help-common [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 ]
Purg libreoffice-l10n-en-gb [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-breeze [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-tango [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-colibre [1:6.4.7-0ubuntu0.20.04.4]
yann@yann-HP-EliteBook-840-G3:~$ 

Hors ligne

#28 Le 17/05/2022, à 08:10

Yann1991

Re : [Résolu] the following packages have unmet dependencies

Bon ben c'est la mouise apparemment...

Hors ligne

#29 Le 17/05/2022, à 08:24

malbo

Re : [Résolu] the following packages have unmet dependencies

Bonjour,
Si tu écris "c'est la mouise" en considérant le résultat que tu as collé dans le post #27, je ne suis pas d'accord : c'est vrai que c'est un fouillis mais ça se termine bien comme on peut voir dans cet extrait :

Les paquets suivants seront ENLEVÉS :
  libreoffice-common* libreoffice-help-common* libreoffice-help-en-gb*
  libreoffice-help-en-us* libreoffice-help-fr* libreoffice-l10n-en-gb*
  libreoffice-l10n-en-za* libreoffice-l10n-fr* libreoffice-style-breeze*
  libreoffice-style-colibre* libreoffice-style-tango*
0 mis à jour, 0 nouvellement installés, 11 à enlever et 0 non mis à jour.
Purg libreoffice-help-fr [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-l10n-fr [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-help-en-us [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-l10n-en-za [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-common [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 libreoffice-help-common:amd64 libreoffice-help-en-gb:amd64 ]
Purg libreoffice-help-en-gb [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 libreoffice-help-common:amd64 ]
Purg libreoffice-help-common [1:6.4.7-0ubuntu0.20.04.4] [libreoffice-l10n-en-gb:amd64 ]
Purg libreoffice-l10n-en-gb [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-breeze [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-tango [1:6.4.7-0ubuntu0.20.04.4]
Purg libreoffice-style-colibre [1:6.4.7-0ubuntu0.20.04.4]

Il y avait 11 paquets relatifs à libreoffice qui étaient à supprimer et au final, c'est bien ce qui s'est passé. Ces 11 paquets étaient visibles dans le post #6 (11 lignes commençant par "ii  libreoffice")

EDIT : chez moi dans mon install de Ubuntu 20.04, tous les paquets contenant "uno" sont en version "1:6.4.7-0ubuntu0.20.04.4" alors que dans le post #6, on peut voir qu'il y a 7 paquets relatifs à LibreOffice UNO qui sont dans une version "21.10". je les rassemble ci-dessous :

ii  libuno-cppu3                               1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- CPPU public library
ii  libuno-cppuhelpergcc3-3                    1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- CPPU helper library
ii  libuno-purpenvhelpergcc3-3                 1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- "purpose environment" helper
ii  libuno-sal3                                1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- SAL public library
ii  libuno-salhelpergcc3-3                     1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- SAL helpers for C++ library
ii  uno-libs-private                           1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment -- private libraries used by public ones
ii  ure                                        1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1 amd64        LibreOffice UNO runtime environment

D'après moi; il conviendrait de supprimer également ces 7 paquets.

Dernière modification par malbo (Le 17/05/2022, à 08:59)

Hors ligne

#30 Le 17/05/2022, à 08:51

Yann1991

Re : [Résolu] the following packages have unmet dependencies

Oui mais je n'y connais pas grand chose. J'ai enlevé les 11 paquets et je ne peux toujours pas télécharger libreoffice. Ça me dit la même chose avec les paquets non satisfait

Hors ligne

#31 Le 17/05/2022, à 08:54

Yann1991

Re : [Résolu] the following packages have unmet dependencies

Et je vous remercie déjà du temps que vous prenez pour m'aider

Hors ligne

#32 Le 17/05/2022, à 08:55

xubu1957

Re : [Résolu] the following packages have unmet dependencies

Bonjour,

Montre :

sudo apt-get install libreoffice

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#33 Le 17/05/2022, à 09:02

malbo

Re : [Résolu] the following packages have unmet dependencies

Bonjour les aidants,
J'ai édité mon post #29. Êtes-vous de mon avis xubu1957 et iznobe quant à la nécessité de supprimer ces 7 paquets UNO ?

Hors ligne

#34 Le 17/05/2022, à 09:42

xubu1957

Re : [Résolu] the following packages have unmet dependencies

@malbo

Bonjour,

Je regardais wikipedia.org/wiki/Universal_Network_Objects et api.libreoffice.org/docs/tools..

Je ne sais pas comment les enlever.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#35 Le 17/05/2022, à 09:54

malbo

Re : [Résolu] the following packages have unmet dependencies

@xubu1957 : Je ne sais pas trop pourquoi tu donnes ces liens. Moi je propose seulement de supprimer les 7 paquets que j'ai détaillés dans l'EDIT du post #29 de sorte qu'ils soient réinstallés automatiquement avec la bonne version (1:6.4.7-0ubuntu0.20.04.4) lors de la nouvelle installation de libreoffice.

Hors ligne

#36 Le 17/05/2022, à 10:00

xubu1957

Re : [Résolu] the following packages have unmet dependencies

@malbo

Je cherchais à connaître l'utilité de ces paquets.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#37 Le 17/05/2022, à 10:21

Yann1991

Re : [Résolu] the following packages have unmet dependencies

xubu1957 a écrit :

Bonjour,

Montre :

sudo apt-get install libreoffice
yann@yann-HP-EliteBook-840-G3:~$ sudo apt-get install libreoffice
[sudo] Mot de passe de yann : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 libreoffice : Dépend: libreoffice-base mais ne sera pas installé
               Dépend: libreoffice-calc mais ne sera pas installé
               Dépend: libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.4) mais ne sera pas installé
               Dépend: libreoffice-draw mais ne sera pas installé
               Dépend: libreoffice-impress mais ne sera pas installé
               Dépend: libreoffice-math mais ne sera pas installé
               Dépend: libreoffice-report-builder-bin mais ne sera pas installé
               Dépend: libreoffice-writer mais ne sera pas installé
               Dépend: python3-uno (>= 4.4.0~beta2) mais ne sera pas installé
               Recommande: libreoffice-gnome mais ne sera pas installé ou
                           libreoffice-plasma mais ne sera pas installé
               Recommande: libreoffice-nlpsolver mais ne sera pas installé
               Recommande: libreoffice-report-builder mais ne sera pas installé
               Recommande: libreoffice-script-provider-bsh mais ne sera pas installé
               Recommande: libreoffice-script-provider-js mais ne sera pas installé
               Recommande: libreoffice-script-provider-python mais ne sera pas installé
               Recommande: libreoffice-sdbc-mysql mais ne sera pas installé
               Recommande: libreoffice-sdbc-postgresql mais ne sera pas installé
               Recommande: libreoffice-wiki-publisher mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
yann@yann-HP-EliteBook-840-G3:~$ 

Hors ligne

#38 Le 17/05/2022, à 10:26

malbo

Re : [Résolu] the following packages have unmet dependencies

@Yann1991 : pour supprimer les 7 paquets, tu peux passer la commande suivante dans un terminal (utilisation impérative du copier-coller de toute la ligne) :

sudo apt purge libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 uno-libs-private ure

Tu colleras dans ta réponse le résultat de cette commande en utilisant les balises.

Hors ligne

#39 Le 17/05/2022, à 10:35

Yann1991

Re : [Résolu] the following packages have unmet dependencies

yann@yann-HP-EliteBook-840-G3:~$ sudo apt purge libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 uno-libs-private ure
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libexttextcat-data liblangtag-common liblangtag1 libreoffice-style-colibre
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libreoffice-common* libreoffice-help-common* libreoffice-help-en-gb*
  libreoffice-help-en-us* libreoffice-help-fr* libreoffice-l10n-en-gb*
  libreoffice-l10n-en-za* libreoffice-l10n-fr* libuno-cppu3*
  libuno-cppuhelpergcc3-3* libuno-purpenvhelpergcc3-3* libuno-sal3*
  libuno-salhelpergcc3-3* uno-libs-private* ure*
0 mis à jour, 0 nouvellement installés, 15 à enlever et 3 non mis à jour.
Après cette opération, 149 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 194986 fichiers et répertoires déjà installés.
)
Suppression de libreoffice-help-fr (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-l10n-fr (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-help-en-us (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-l10n-en-za (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-help-en-gb (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-help-common (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-l10n-en-gb (1:6.4.7-0ubuntu0.20.04.4) ...
Suppression de libreoffice-common (1:6.4.7-0ubuntu0.20.04.4) ...
rmdir: impossible de supprimer '/var/lib/libreoffice/share/prereg/': Aucun fichi
er ou dossier de ce type
rmdir: impossible de supprimer '/var/lib/libreoffice/share/': Aucun fichier ou d
ossier de ce type
rmdir: impossible de supprimer '/var/lib/libreoffice/program/': Aucun fichier ou
 dossier de ce type
rmdir: impossible de supprimer '/var/lib/libreoffice': Aucun fichier ou dossier 
de ce type
rmdir: impossible de supprimer '/var/lib/libreoffice': Aucun fichier ou dossier 
de ce type
Suppression de ure (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Suppression de libuno-cppuhelpergcc3-3 (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Suppression de libuno-purpenvhelpergcc3-3 (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) 
...
Suppression de uno-libs-private (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Suppression de libuno-cppu3 (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Suppression de libuno-salhelpergcc3-3 (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Suppression de libuno-sal3 (1:7.2.6-0ubuntu0.21.10.1~bpo20.04.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) 
...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2)
 ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1ubuntu
1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.9) 
...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.15-1) .
..
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1u
buntu3) ...
(Lecture de la base de données... 178934 fichiers et répertoires déjà installés.
)
Purge des fichiers de configuration de libreoffice-help-en-gb (1:6.4.7-0ubuntu0.
20.04.4) ...
Purge des fichiers de configuration de libreoffice-l10n-en-za (1:6.4.7-0ubuntu0.
20.04.4) ...
Purge des fichiers de configuration de libreoffice-l10n-fr (1:6.4.7-0ubuntu0.20.
04.4) ...
Purge des fichiers de configuration de libreoffice-help-common (1:6.4.7-0ubuntu0
.20.04.4) ...
Purge des fichiers de configuration de libreoffice-l10n-en-gb (1:6.4.7-0ubuntu0.
20.04.4) ...
Purge des fichiers de configuration de libreoffice-common (1:6.4.7-0ubuntu0.20.0
4.4) ...
rmdir: impossible de supprimer '/var/lib/libreoffice/share/config': Aucun fichie
r ou dossier de ce type
rmdir: impossible de supprimer '/var/lib/libreoffice/share': Aucun fichier ou do
ssier de ce type
Purge des fichiers de configuration de libreoffice-help-en-us (1:6.4.7-0ubuntu0.
20.04.4) ...
Purge des fichiers de configuration de libreoffice-help-fr (1:6.4.7-0ubuntu0.20.
04.4) ...
yann@yann-HP-EliteBook-840-G3:~$ 

Hors ligne

#40 Le 17/05/2022, à 13:22

malbo

Re : [Résolu] the following packages have unmet dependencies

Essaie à nouveau d'installer LibreOffice avec la commande proposée par xubu1957 dans le post #32 et colle le résultat obtenu dans ta réponse.

Dernière modification par malbo (Le 17/05/2022, à 13:24)

Hors ligne

#41 Le 17/05/2022, à 16:38

Yann1991

Re : [Résolu] the following packages have unmet dependencies

Super ça fonctionne. Merci beaucoup !!! C'est de nouveau installésudo apt-get install libreoffice

Hors ligne

#42 Le 17/05/2022, à 16:58

malbo

Re : [Résolu] the following packages have unmet dependencies

Bonne nouvelle !
Je te prie de fermer la discussion (pour tenter d'éviter les squatters) en procédant comme suit :
1) te connecter sur le forum
2) cliquer sur "Modifier" en bas à droite de ton PREMIER post
3) modifier le titre de la discussion pour qu'il devienne :

[Résolu] the following packages have unmet dependencies

Hors ligne

#43 Le 18/05/2022, à 05:15

iznobe

Re : [Résolu] the following packages have unmet dependencies

Bonjour , juste une petite precision , dans la commande que j' avais proposé ( options : -s ), c ' etait juste une simulation et pas une desinstallation , je voulais voir que ce ne soit ( justement pas ) la " mouise " avant de desinstaller vraiment big_smile j ' aurais probablement du le preciser dans mon post .
Mais le probleme etait bien lié aux paquets " uno " .

Dernière modification par iznobe (Le 18/05/2022, à 05:17)


retour utilisable de commande
MSI Z490A-pro , i7 10700 , 32 GB RAM . avec Ubuntu , LM et W$10

Hors ligne